.hide_tag {
    background:url("../images/icons/lock.png") no-repeat 5px center #e67e22;
    color: #fff;
    padding: 5px 10px 5px 25px;
    overflow: hidden;
}
.hide_billing {
    background:url("../images/icons/coin.png") no-repeat 5px center #3498db;
}
.user_field_denied {
    background-color: #7f8c8d;
}
.hide_tag_allow {
    border-left: 3px solid #e67e22;
    padding: 5px 0 5px 10px;
    overflow: hidden;
}